name: Steel Browser
description: >-
  Steel is an open-source browser API agents can self-host. Provides the same
  programmatic browser control as managed services but without the per-session
  cost or vendor dependency. Good for high-volume agent deployments where
  economics favor self-hosting.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: https://api.steel.dev
    protocol: https
